Subject: WG last call for the MARS MIB

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 31 Oct 1997 15:02:31 -0500 (EST)

The latest revision of MARS MIB <draft-ietf-ion-mars-mib-03.txt> has
been out since 16 Sept 1997 and hasn't received any comments. 

The author has requested a WG last call for the draft.  The last call
will expire in two weeks, on 11/14/97, and (assuming there aren't any
major comments) will be forwarded to the IESG, to be published as a
Proposed Standard RFC. 

Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886